/* --------------------------------------------
 *　ページ内基本
 * -------------------------------------------- */
 
img,div { behavior:url(iepngfix.htc) }

/* --------------------------------------------
 *　ハック
 * -------------------------------------------- */

/*firefox3*/ 

html>/**/body,x:-moz-any-link {  
　　margin-left:-1px;  
}  

/*IE6*/ 

* html body {  
  　padding-left: 1px;  
}  
   
/*IE7*/ 

*:first-child+html body {  
 　padding-left: 1px;
}

/* --------------------------------------------
 *　WORKS作業用
 * -------------------------------------------- */
 
#w_main_img {
	width: 950px;
	height: 171px;
	background-image: url(../img/header_001.jpg);
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
}

/* --------------------------------------------
 *　WORKS作業用 BOX
 * -------------------------------------------- */
 
.w_box_01 {
	width: 437px;
	background-color: #FFF;
	padding-left: 23px;
	padding-right: 490px;
}

.w_box_02 {
	width: 950px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.w_box_left {
	width: 185px;
	float: left;
	background-color: #FFF;
	height: 700px;
	padding-top: 20px;
	padding-right: 30px;
	padding-left: 30px;
}
.w_box_03 {
	width: 185px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

.w_box_center {
	width: 75px;
	float: left;
	background-color: #FFF;
	height: 600px;
}

.w_box_right {
	width: 570px;
	background-color: #FFF;
	float: left;
	font-size: 110%;
	line-height: 190%;
	padding-top: 30px;
	padding-right: 40px;
	padding-left: 20px;
	margin:0 0 30px 0;

}

/* --------------------------------------------
 *　クリア
 * -------------------------------------------- */
 
.w_clear {
	height:0px;
	width: 950px;
	clear: both;
}

/* --------------------------------------------
 *　ロールオーバー
 * -------------------------------------------- */
 
#g_navi {
	height:60px;
	background-image: url(../img/g_navi_bg.jpg);
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	width: 437px;
}
#g_navi ul {
	padding:0;
	margin: 0px;
}
#g_navi li {
	display:inline;
	list-style-type:none;
}
#g_navi li a {
	height:60px;
	display:block;
	float:left;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#g_navi li.g_navi01 a {
	background:url(../img/g_navi.jpg) no-repeat 0px 0px;
	width:145px;
}
#g_navi li.g_navi02 a {
	background:url(../img/g_navi.jpg) no-repeat -145px 0px;
	width:145px;
}
#g_navi li.g_navi03 a {
	background:url(../img/g_navi.jpg) no-repeat -290px 0px;
	width:147px;
}

/*------hover*/
#g_navi li.g_navi01 a:hover {
	background:url(../img/g_navi.jpg) no-repeat -0px -60px;
}
#g_navi li.g_navi02 a:hover {
	background:url(../img/g_navi.jpg) no-repeat -145px -60px;
}
#g_navi li.g_navi03 a:hover {
	background:url(../img/g_navi.jpg) no-repeat -290px -60px;
}

/*------on*/
#g_navi li.g_navi01_on a {
	background:url(../img/g_navi.jpg) no-repeat 0px -120px;
	width:145px;
}
#g_navi li.g_navi02_on a {
	background:url(../img/g_navi.jpg) no-repeat -145px -120px;
	width:145px;
}
#g_navi li.g_navi03_on a {
	background:url(../img/g_navi.jpg) no-repeat -290px -120px;
	width:147px;
}

/* --------------------------------------------
 *　ロールオーバー2
 * -------------------------------------------- */
 

/* --------------------------------------------
 *　ロールオーバー2の修正
 * -------------------------------------------- */
 
#g_navi3 {
	/*background-image: url(../img/g_navi_bg2-2.jpg);
	background-repeat: no-repeat;*/
	padding: 0px;
	width: 185px;
	margin: 0;
}
#g_navi3 ul {
	padding:0;
	margin: 0px;
}
#g_navi3 li {
	display:inline;
	list-style-type:none;
}
#g_navi3 li a {
	height:480px;
	display:block;
	text-indent:-9877em;
	text-decoration:none;
	overflow:hidden;
}
/*------off*/
#g_navi3 li.g_navi01 a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat 0px 0px;
	height: 144px;
}
#g_navi3 li.g_navi02 a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat 0px -144px;
	height: 111px;
}
#g_navi3 li.g_navi03 a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat 0px -255px;
	height: 112px;
}
#g_navi3 li.g_navi04 a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat 0px -355px;
	height: 112px;
}


/*------hover*/
#g_navi3 li.g_navi01 a:hover {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -185px 0px;
}
#g_navi3 li.g_navi02 a:hover {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -185px -144px;
}
#g_navi3 li.g_navi03 a:hover {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -185px -255px;
}
#g_navi3 li.g_navi04 a:hover {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -185px -355px;
}



/*------on*/
#g_navi3 li.g_navi01_on a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -370px 0px;
	height:144px;
}
#g_navi3 li.g_navi02_on a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -370px -144px;
	height:111px;
}
#g_navi3 li.g_navi03_on a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -370px -255px;
	height:112px;
}

#g_navi3 li.g_navi04_on a {
	background:url(../img/g_navi2-2_n.jpg) no-repeat -185px -355px;
	height:112px;
}